delivery log
What was sent to one endpoint, newest first, with the status code and error the receiver returned.
GET
/
webhooks
/
{id}
/
deliveries
delivery log
curl --request GET \
--url https://eversince.ai/api/v1/webhooks/{id}/deliveries \
--header 'Authorization: Bearer <token>'import requests
url = "https://eversince.ai/api/v1/webhooks/{id}/deliveries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eversince.ai/api/v1/webhooks/{id}/deliveries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"deliveries": [
{
"id": "<string>",
"event_id": "<string>",
"event_type": "<string>",
"job_id": "<string>",
"status": "<string>",
"attempts": 123,
"last_status_code": 123,
"last_error": "<string>",
"duration_ms": 123,
"created_at": "<string>",
"delivered_at": "<string>",
"next_attempt_at": "<string>"
}
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}⌘I
delivery log
curl --request GET \
--url https://eversince.ai/api/v1/webhooks/{id}/deliveries \
--header 'Authorization: Bearer <token>'import requests
url = "https://eversince.ai/api/v1/webhooks/{id}/deliveries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eversince.ai/api/v1/webhooks/{id}/deliveries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"deliveries": [
{
"id": "<string>",
"event_id": "<string>",
"event_type": "<string>",
"job_id": "<string>",
"status": "<string>",
"attempts": 123,
"last_status_code": 123,
"last_error": "<string>",
"duration_ms": 123,
"created_at": "<string>",
"delivered_at": "<string>",
"next_attempt_at": "<string>"
}
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}
